.blockTabs_VcL7iL {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -ms-flex-align: center;
      -webkit-box-align: center;
      align-items: center;
  grid-gap: 0.6rem;
  gap: 0.6rem;
  padding: 0 0.8rem;
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none
}
.blockTabs_VcL7iL::-webkit-scrollbar {
    display: none;
  }
.blockTabs_VcL7iL .blockTabsItem_Em37hD {
    -ms-flex-negative: 0;
        flex-shrink: 0;
    height: 1.6rem;
    padding: 0 0.6rem;
    background-color: #f5f5f5;
    border-radius: 0.4rem;
    color: #666666;
    font-size: 0.65rem;
    font-weight: 500;
    line-height: 1.6rem;
  }
.blockTabs_VcL7iL .active_VstJ0z {
    background-color: #effad6;
    color: #06605a;
  }

.tabsWrapper_ku_FDM .otd-themed-tabs {
			--active-line-color: #c0eb5e;
			--active-title-color: #171d26;
			--title-font-size: '14px';
			--active-line-height: 0.15rem;
			--active-line-border-radius: 0;
		}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-header {
				border-bottom: none;
				position: sticky;
				top: 4rem;
				background-color: #ffffff;
				z-index: 1;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-header-mask-left {
				display: none;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-header-mask-right {
				display: none;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab-list {
				line-height: 1;
				border-bottom: 0.15rem solid #f3f3f3;
				overflow: visible;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-content {
				padding: 0.6rem 0.8rem;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab-line {
				bottom: -0.15rem;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab {
				margin-bottom: 0.6rem;
				padding: 0.6rem 0.6rem 0px;
				font-weight: 500;
				font-size: 0.7rem;
				color: #444;
				text-align: center;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab-active {
				color: #222;
				font-weight: 600;
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab-wrapper-stretch {
				padding: 0px
			}

			.tabsWrapper_ku_FDM .otd-themed-tabs .adm-tabs-tab-wrapper-stretch::after {
					content: '';
					width: 100%;
					height: 0.15rem;
					background-color: #f3f3f3;
					display: inline-block;
				}

